Subject: Q: Install gnu-win32/b18 with AZERTY keyboard , pipe lost
From: [email-masked] (Julian VAPNE)

9 Dec 1997 11:27:24 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked]

Bonjour,

Hello,

Could you please help me to configure gnuwin32/b18 with AZERTY keyboard.

I am only using bash (no development).

I Have a Dell PC with NT4 US, Pack 3 applied and standard French AZERTY keyboard.

My French keyboard works fine in cmd.exe window ( pipe symbol etc.)

I installed win32/b18 without any problem.
If   I configure (in Control Panel)  US keyboard the QWERTY mapping  is OK,
but my keyboard is AZERTY!

When I switch to AZERTY (in Control Panel) I can not obtain "|" (pipe) from first keyboard
row but 
mapping of other rows is OK.

Could you please help me.

Does it work with other non US locales ?

Thank you in advance.

Julian Vapne

France

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".